.heading-outline {
   position: relative;
}
.heading-outline::before {
    position: absolute;
    content: "";
    width: 155px;
    height: 6px;
    background-color: #E78C55;
    top: -10px;
    border-radius: 50px;
    left: 0;
}


/*press-release css*/
.press-release-container #b2iLibSearch input,#ajax-post-filter-form input{
    font-size: 20px;
    line-height: 36px;
    font-weight: 400;
    color: #2E2E2E;
    resize: none;
    border: 1px solid #2E2E2E4D;
    background-color: #fff;
    border-radius: 0px !important;
    padding: 10px 20px !important;
    resize: none;
/*     border-radius: 30px !important; */
}
#ajax-post-filter-form input{
    border: unset !important;
}
.press-release-container .b2iSelect.b2iSelectYear:focus-visible,.press-release-container #b2iLibSearch input:focus-visible{
    outline: unset !important;
}
.press-release-container [type=button],.press-release-container [type=submit],.press-release-container button {
	border: 1px solid var(--e-global-color-accent) !important;
}
.press-release-container #b2iLibSearch input#B2iLibSearchButton,#ajax-post-filter-form button{
    font-size: 20px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
    padding: 11px 20px;
    background-color: var(--e-global-color-accent);
    border-radius: 0px;
    width: 220px;
    transition: .5s;
/*     border-radius: 30px; */
    margin-right: -2px !important;
    text-transform: capitalize;
}
.press-release-container #b2iLibSearch input#B2iLibSearchButton:hover,#ajax-post-filter-form button:hover{
    background-color: #2F3335;
    transition: .5s;
}.press-release-container .b2iSelect.b2iSelectYear,#ajax-post-filter-form select {
    border: 1px solid var(--e-global-color-accent);
    border-radius: 0;
    width: 221px;
    font-size: 24px;
    line-height: 36px;
    color: #2E2E2E;
    height: 60px;
    appearance: none;
    padding: 10px 60px 10px 20px;
    background: #fff url("http://telyrx.ardentirdev.us/wp-content/uploads/2026/02/dropdown.svg")no-repeat;
    background-position: 91% 50%;
    background-size: 20px;
    cursor: pointer;
/*     border-radius: 30px; */
    font-weight: 700;
}
#ajax-post-filter-form select{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("https://vextscience.ardentirdev.us/wp-content/uploads/2026/03/down_arrow.svg") no-repeat right 15px center;
    padding-right: 40px; 
}
.press-release-container #B2iLibSearchButton,.press-release-container #b2iLibSearch input,
#ajax-post-filter-form input,#ajax-post-filter-form button{
    height: 60px;
    margin: 0px;
}
#ajax-post-filter-form input::placeholder {
    font-size: 18px !important;
    line-height: 32px !important;
    font-weight: 500 !important;
    color: #919191;
}
#ajax-post-filter-form input:focus,
#ajax-post-filter-form input:focus-visible,
#ajax-post-filter-form select:focus-visible {
    /*border: none !important;*/
    outline: none !important;
    box-shadow: none !important;
}
.press-release-container #b2iLibTools,.press-release-container #b2iLibSearch {
    display: flex;
    align-items: center;
    gap: 30px 36px;
}
.press-release-container #b2iLibSearch {
    gap: 0;
}
.press-release-container .PressItem20Headline a,
.post-title a {
    padding-top: 0px;
    font-size: 18px;
    line-height: 32px;
    font-weight: 700;
    color: #2E2E2E !important;
    display: block;
}
.press-release-container .PressItem20Headline a:hover,
.post-title a:hover{
    color: var(--e-global-color-accent) !important;
}
.press-release-container .PressItem20Headline{
    padding: 0px;
}
.press-release-container .PressItem20 .day_month,.press-release-container .PressItem20 .b2icard{
    border: 0px;
}
.press-release-container .PressItem20 .content_container,#ajax-post-filter-form,.single-post-content {
    display: flex;
    align-items: stretch;
    gap: 20px !important;
    margin-bottom: 20px;
}
.press-release-container .PressItem20 .content_wrapper,
.post-title{
    width: 100% !important;
    max-width: 100% !important;
    border-bottom:1px solid #00000080;
    display: flex;
    align-items: center;
}
.press-release-container .PressItem20:last-child .content_wrapper{
    border-bottom:0px;
}
.press-release-container .PressItem20 .day_month,.post-date {
    width: 110px;
    max-width: 110px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.press-release-container .PressItem20 .day_month::before,
.post-date::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 70px;
    width: 1px;
    background-color:var(--e-global-color-accent);
    right: 0;
}
.press-release-container .PressItem20 .title_body-wrapper {
    padding: 30px 15px 30px 0px;
}
.press-release-container #b2iLibTools{
    margin-bottom: 70px;
}
.press-release-container .PressItem20 .day_month .Date_Day,
.press-release-container .PressItem20 .day_month .Date_Year,
.post-date .date,.post-date .year,.post-date .month {
    font-size: 14px !important;
    line-height: 13px !important;
    font-weight: 400 !important;
    font-family: 'Roboto';
    color: #2E2E2E !important;
}
.press-release-container .PressItem20 .day_month .Date_Day {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
.post-date{
    vertical-align: middle;
    box-sizing: border-box;
    padding: 10px 20px 10px 5px;
    text-align: center;
    gap: 5px;
}
.press-release-container .PressItem20 .day_month .Date_Day .day,
.post-date .day {
    height: 40px;
    width: 40px;
    background-color:var(--e-global-color-accent);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    line-height: 44px;
    color: #fff;
    margin-bottom: 5px;
}
label.search-filter {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 543px;
    border: 1px solid var(--e-global-color-accent);
/*     border-radius: 30px; */
}
#ajax-post-results {
    margin-top: 70px;
}

/* event style start */


.single-post.single table tbody tr td[style="padding-right: 0; text-align: right; vertical-align: middle;"], .single-post.single table tbody tr td[style="border-bottom: solid black 1pt; padding-right: 0; text-align: right; vertical-align: middle;"] {
    text-align: right !important;
}
.content_webcastWrapper .web-crc-tab-content p.webcast-heading, .content_webcastWrapper .web-crc-tab-content p.webcast-sub-title {
    display: none;
}
.elementor-testimonial__content{
padding:0px 10px 0px !important
}
.upcoming-event-error-msg {
    text-align: center;
}
.event-date-title {
    padding: 16px 75px 16px 20px;
    display: flex;
    align-items: center;
    gap: 22px;
    background-color: #313F4F1A;
    cursor: pointer;
	position:relative;
	z-index:1;
}
.event-date-title h3 {
    margin: 0px;
}
p.event-date {
    padding: 12px 15px 12px 43px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 600;
    background: #fff url(https://timbercreekfinancial.com/wp-content/uploads/2025/10/calander-icon.svg) no-repeat;
    background-position: 15px 50%;
	min-width:216px;
}
.event-content {
    padding: 40px 30px;
	border: 1px solid #af4526;
			display: none;
}
.past-event.active .event-date-title,.upcoming-event.active .event-date-title {
    background-color: #af4526;
}
.event-content p {
    margin-bottom: 14px !important;
    line-height: 30px;
}
.past-event.active .event-date-title h3,.upcoming-event.active .event-date-title h3{
	color:#fff;
}
.past-event-wr {
    margin-bottom: 30px;
}
.event-content p:last-child,
.event-content p:last-child a{
    margin-bottom: 0px !important;
}
.event-content p a:hover {
    color: #303030;
}
.event-date-title::before {
    content: "";
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #000;
}
.event-date-title::after {
    content: "";
    position: absolute;
    right: 40px;
    top: 49%;
    transform: translateY(-50%) rotate(-135deg);
    height: 10px;
    width: 10px;
    border: 2px solid #000;
    border-bottom: unset;
    border-right: unset;
}
.past-event.active .event-date-title::before,.upcoming-event.active .event-date-title::before{
	border-color:#fff;
}
.past-event.active .event-date-title::after,.upcoming-event.active .event-date-title::after {
    border-color: #fff;
    top: 52%;
    transform: translateY(-50%) rotate(45deg);
}
.event-date-title h3 {
    font-size: 32px;
    line-height: 40px;
	display:flex;
/* 	align-self:end; */
}
.elementor-element.elementor-element-acd14df.elementor-widget.elementor-widget-html .swiper-slide .elementor-widget-wrap.elementor-element-populated .elementor-section.elementor-inner-section:last-child {
    min-height: 300px;
}
.portfolio-block .elementor-widget-text-editor p {
    min-height: 65px;
}
.custom-table .elementor-widget-text-editor ul li {
    min-height: 65px;
}
.custom-table .elementor-widget-text-editor ul {
    padding: 0px;
}
.custom-table .elementor-widget-text-editor ul li {
    display: block;
    text-align: center;
    padding: 15px 20px !important;
    border: 1px solid #00000033;
    border-top: unset;
    border-left: unset;
}
.custom-table .elementor-widget-text-editor ul li:first-child {
    background-color: #00BDE7!important;
    color: #ffffff;
    font-weight: 700;
}
.custom-table .elementor-widget-text-editor ul li:nth-child(even) {
    background-color: #ffffff;
}
.custom-table .elementor-widget-text-editor ul li:nth-child(odd) {
    background-color: #EAEAEA;
}
header.elementor-section {
    z-index: 999 !important;
}
div#news-view .b2iNewsBack {
    width: fit-content;
    background-color: #393329;
    padding: 10px 28px;
    margin-bottom: 24px;
}
div#news-view .b2iNewsItemBodyDiv {
    margin-top: 28px;
}
div#news-view .b2iNewsItemBodyDiv p, .PressReleaseDate {
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6em;
    color: #292B2C;
}
div#news-view .b2iNewsItemBodyDiv p a {
    word-break: break-all;
}
div#news-view .b2iNewsBack a {
    color: #ffffff;
}
@media only screen and (max-width:1199px){
	.portfolio-block .elementor-widget-text-editor p {
    min-height: 74px;
}
	.event-date-title h3 {
    font-size: 28px;
    line-height: 34px;
}
}
@media only screen and (max-width:979px){
	.event-date-title {
    align-items: flex-start;
    flex-direction: column;
		gap: 15px;
}
	.portfolio-blocks-wr .e-con-inner {
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
}
	.portfolio-blocks-wr .e-con-inner .portfolio-block {
    width: 100%;
    max-width: 359px;
}
		.portfolio-block .elementor-widget-text-editor p {
    min-height: auto;
}
}
@media screen and (max-width: 767px) {
.elementor-element.elementor-element-acd14df.elementor-widget.elementor-widget-html .swiper-slide .elementor-widget-wrap.elementor-element-populated .elementor-section.elementor-inner-section:last-child {
    min-height: auto;
}
}
@media screen and (max-width: 649px) {
	.event-content p {
    margin-bottom: 14px !important;
    line-height: 23px;
}
	.event-content h4 {
    margin-bottom: 0;
}
	.event-content {
    padding: 25px 15px;
}
.event-date-title::before {
    right: 20px;
}
	.event-date-title::after {
    right: 30px;
}
div#news-view .b2iNewsItemBodyDiv p, .PressReleaseDate {
    font-size: 16px;
}
.custom-table .elementor-widget-text-editor ul li {
    padding: 10px 10px;
}	
.custom-table {
    overflow: scroll !important;
}	
.custom-table > .elementor-container.elementor-column-gap-default {
    width: 690px;
}		
}

/* event style end  */